.btn{cursor: pointer;border: none;}
.btn01{width: 240px;height: 40px;background-color:#158fb5;border: none;color: #fff;font-size: 12px;border-radius:5px;cursor: pointer;font-family: "Microsoft YaHei";}
// .btn01{width: 240px;height: 40px;border: 1px solid #158fb5;color: #158fb5;font-size: 14px;cursor: pointer;background-color: #fff;font-family: "Microsoft YaHei";}
.btn02{width: 240px;height: 40px;background-color:#2145A3;border: none;color: #fff;font-size: 12px;border-radius:5px;cursor: pointer;}
.btn03{width: 240px;height: 40px;background-color:#158fb5;border: none;color: #fff;font-size: 12px;border-radius:5px;cursor: pointer;}
.btn04{width: 240px;height: 40px;background-color:#158fb5;border: none;color: #fff;font-size: 12px;border-radius:5px;cursor: pointer;}
.btn041{background-color:#E1E1E1;color: #595959;cursor:default;}
.btn05{width: 240px;height: 40px;background-color:#2145A3;border: none;color: #fff;font-size: 12px;border-radius:5px;cursor: pointer;}
.btn06{width: 240px;height: 40px;background-color:#2145A3;border: none;color: #fff;font-size: 12px;border-radius:5px;cursor: pointer;}
.btn20{width: 240px;height: 40px;background-color:#2145A3;border: none;color: #fff;font-size: 12px;border-radius:5px;cursor: pointer;}
